main .canvas {
  background: linear-gradient(to bottom, var(--color-primary), transparent);
  background-size: 100% 30%;
  background-repeat: no-repeat;
}
h1 {
  margin-bottom: 2rem !important;
}
main iframe {
  width: 100% !important;
  aspect-ratio: 16/9 !important;
  height: auto;
  border: 3px solid var(--color-primary);
  padding: 1rem;
  border-radius: var(--radius);
  margin-bottom: 2rem;
}

.grid--main {
  gap: 2rem;
}

@media screen and (min-width: 900px) {
  .grid--main {
    grid-template-columns: 1fr 300px;
  }
}

.media__img {
  border-radius: var(--radius);
}

@media screen and (min-width: 900px) {
  #similar-video {
    display: flex !important;
    flex-direction: column;
    gap: 1rem;
  }
}
